Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

 

Department: CARMEQ Affected Products: ADTF File Library 0.1.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: FileLibrary::Common

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Wenn ich die Lizenz richtig interpretiere, dürfen wir die ADTF File Library sowohl als Quellcode als auch als Binärdatei an andere

Projektpartner weitergeben, vorausgesetzt der Lizenztext wird ebenfalls weitergegeben. Ist das korrekt oder gibt es doch

Einschränkungen?

Lösung

Es gibt keine Einschränkungen, es gibt nur Pflichten zu erfüllen. Der Quellcode kann weitergegeben und verwendet werden.

Es muss ein typischer gut sichtbarer Hinweis existieren, dass diese Library (und in welcher Version) verwendet wird in einer

abgeleiteten Software (egal ob statisch oder dynamisch gelinkt). Zusätzlich müssen alle Modifikationen am Quellcode in

abgeleitetenen Werken gesondert beigelegt (z.B. in Form eines Patches), erwähnt werden und (auf Verlangen ;-)) dem first

distributor (die AEV) zur Verfügung gestellt werden.

Die Lizenz beinhalten kein copy left ... somit können abgeleitete Werke die ADTF File Library verwendet wie sie wollen unter den

oben stehenden Bedingungen.

History

#1 - 2018-04-16 18:58 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to FileLibrary::Common

- Customer set to VW

- Department set to CARMEQ

- Affected Products ADTF File Library 0.1.0 (BETA) added

- Platform Windows 7 64bit added

#2 - 2018-04-16 18:59 - hidden

Hallo Sebastian,

diese Frage muss ich 1:1 an AEV weitergeben.

@Pierre: Kannst du das bitte beantworten ?

#3 - 2018-04-17 09:09 - hidden

Hallo,

Ja das ist richtig, es gibt keine Einschränkungen, es gibt nur Pflichten zu erfüllen. Der Quellcode kann weitergegeben und verwendet werden.

Es muss ein typischer gut sichtbarer Hinweis existieren, dass diese Library (und in welcher Version) verwendet wird in einer abgeleiteten Software

(egal ob statisch oder dynamisch gelinkt). Zusätzlich müssen alle Modifikationen am Quellcode in abgeleitetenen Werken gesondert beigelegt (z.B. in

Form eines Patches), erwähnt werden und (auf Verlangen ;-)) dem first distributor (die AEV) zur Verfügung gestellt werden.
Die Lizenz beinhalten kein copy left ... somit können abgeleitete Werke die ADTF File Library verwendet wie sie wollen unter den oben stehenden

Bedingungen.

Grüße Pierre

#4 - 2018-04-17 13:55 - hidden

Super, vielen Dank für die schnelle Antwort. Das Ticket kann von mir aus geschlossen werden.

Viele Grüße

Sebastian

#5 - 2018-04-19 16:09 - hidden

- Subject changed from ADTF File Library - Weitergabe an Projektpartner to License condition for ADTF File Library

- Description updated

- Status changed from In Progress to To Be Closed

- Resolution set to Solved Issue

#6 - 2018-05-22 08:23 - hidden

- Project changed from 20 to Public Support

- Private changed from Yes to No

#7 - 2018-05-23 14:17 - hidden

- Status changed from To Be Closed to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-04 2/2

http://www.tcpdf.org

